qtgui_time_plot.h File Reference
`#include <gnuradio/block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::qtgui_time_plot
| This block displays a plot of a value with a given interval in milliseconds. label_y represents the identifier (symbol) of the data. The y axis is scaled with axis_y. range_time gives the shown range of the x axis in seconds. label is an additional label for the title. More...

## Namespaces

namespace | gr
namespace | gr::radar